





    body{
         color: #ffffff;      font-size: 35px;     font-weight: 400;    }
    














    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }



























	    .content{
		margin-top: 0;
    }



header .header_bottom.left_menu_position .logo_wrapper{
	width: 80px;
}

























	
		







    .content.content_top_margin{
		margin-top: 87px !important;
    }

            .content.content_top_margin_negative{
            top: -87px !important;
        }
    
    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -87px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -87px !important;
    }
}




    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
	.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }
	header.sticky.large_items_menu_border .side_menu_button{
		line-height: 60px !important;
	}

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }






        @media only screen and (min-width: 1000px){
			header.fixed_hiding .edgt_logo a,
			header.fixed_hiding .edgt_logo{
				max-height: 80px;
			}
        }







    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }









    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
    .shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top #lang_sel ul ul,
	.header_top #lang_sel_click ul ul,
	.header_bottom #lang_sel ul ul,
	.header_bottom #lang_sel_click  ul ul,
    .header-widget.widget_nav_menu ul ul,
	.drop_down .wide.wide_background .second{
		background-color: #ffffff;
		background-color: rgba(255,255,255,1);
    }





            .drop_down .narrow .second .inner ul li ul,
        .drop_down.slide_from_bottom .narrow .second .inner ul li:hover ul,
        .drop_down.slide_from_top .narrow .second .inner ul li:hover ul{
            top:-15px;
        }





    .drop_down .second{
    border-top: 0 !important;
    }






	






































    
    




























































    h1{
       color: #000000;         font-size: 25px;         font-style: normal;             text-transform: none;     }
    h3{
            font-family: 'Arial', sans-serif;
        font-size: 20px;         font-style: normal;     font-weight: 100;     letter-spacing: 0px;     text-transform: none;     }
    h3, h3 a{
    color: #000000;     }


    p{
    font-size: 35px;font-weight: 400;font-style: normal;color: #ffffff    }



    a, p a{
    color: #ffffff;    font-style: normal;    font-weight: 300;        }





    .title.title_size_small h1, .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{
    color: #ffffff;             font-family: 'Arial', sans-serif;
        font-size: 40px;         font-style: normal;     font-weight: 200;         text-transform: none;     }




	.title{
		background-image: url('https://greatwesternyoga.com.au/wp-content/themes/hudsonwp/img/title_background_pattern.png');
		background-repeat: repeat;
	}












                


































	.blog_holder.blog_masonry_gallery article .post_text .post_text_inner2,
	.blog_holder.blog_masonry_gallery article .post_text .post_info{
	text-align: center	}


















































	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article{
	border-width: 1px	}


























































    .blog_holder.blog_vertical_loop_type article .post_image_title h2{
    text-align: dropdown    }























































































    .qbutton,
    .qbutton.medium,
    #submit_comment,
    .load_more a,
    .blog_load_more_button a,
    .post-password-form input[type='submit'],
	.qbutton:not(.transparent).fill_from_left,
	.qbutton:not(.transparent).fill_from_top,
	.qbutton:not(.transparent).fill_from_bottom,
	.qbutton:not(.transparent).fill_diagonal,
	.load_more.fill_diagonal a,
	.load_more.fill_from_left a,
	.load_more.fill_from_top a,
	.load_more.fill_from_bottom a{
    font-style: normal;font-weight: 300;font-family: Arial;border-color: #13a89e;background-color: #13a89e;    }
    .qbutton.solid_color {
    border-color: #13a89e;background-color: #13a89e;    }


		

    #back_to_top > span{
    font-size: 14px;    }







	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}









































.edgt_team.below_image.social_style_between .edgt_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.edgt_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}












































































































































 







    .footer_top .widget_recent_entries > ul > li,
    .footer_top .widget_nav_menu li.menu-item,
    .footer_top .widget_recent_comments > ul > li,
    .footer_top .widget_nav_menu ul li,
    .footer_top .widget_pages ul li,
    .footer_top .widget_archive > ul > li,
    .footer_top .widget_categories > ul > li{
    border-bottom: 1px solid #000000;
    margin-bottom: 10px;
    padding-bottom: 10px;
    }
    .footer_top .widget_recent_entries > ul > li > a,
    .footer_top .widget_nav_menu li.menu-item > a,
    .footer_top .widget_recent_comments > ul > li > a,
    .footer_top .widget_nav_menu ul li > a,
    .footer_top .widget_pages ul li > a,
    .footer_top .widget_archive > ul > li > a,
    .footer_top .widget_categories > ul > li > a{
    margin-bottom:0;
    }


    @media only screen and (min-width: 768px){
        .footer_top .edgt_column{
        text-align:  left        }
    }

























 
 


















	
	
	





























	
	
	
	
	
	

	
	

		
	











    
  
    






































	
	


 
.vertical_menu_to_content .menu-item .second{
	left: calc(100% + 40px); /*because of the padding*/
}
.vertical_menu_right .vertical_menu_to_content .menu-item .second{
	right: calc(100% + 40px);
}







































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }


















@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					



















































 
















































































.preload_background,
.preload_parallax_layers{
	background-image: url("https://greatwesternyoga.com.au/wp-content/themes/hudsonwp/img/preload_pattern.png") !important;
}




    .masonry_gallery_item.square_big .masonry_gallery_item_button {
    background-color: #13a89e;border-color: #13a89e;    }


    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.square_small .masonry_gallery_item_button {
    border-color: #13a89e;    }



    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }













	
	
		
	

	
	

	
















    .call_to_action .button_wrapper a{
    border-color: #13a893;background-color: #13a89e;    }











































